Loading...
Searching...
No Matches
tfttr: triangular matrix, RFP (tf) to full (tr)
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for tfttr: triangular matrix, RFP (tf) to full (tr):

## Functions

subroutine | ctfttr (transr, uplo, n, arf, a, lda, info)
| CTFTTR copies a triangular matrix from the rectangular full packed format (TF) to the standard full format (TR).
subroutine | dtfttr (transr, uplo, n, arf, a, lda, info)
| DTFTTR copies a triangular matrix from the rectangular full packed format (TF) to the standard full format (TR).
subroutine | stfttr (transr, uplo, n, arf, a, lda, info)
| STFTTR copies a triangular matrix from the rectangular full packed format (TF) to the standard full format (TR).
subroutine | ztfttr (transr, uplo, n, arf, a, lda, info)
| ZTFTTR copies a triangular matrix from the rectangular full packed format (TF) to the standard full format (TR).

## Detailed Description